Subject: lab job

From: [email-masked]
Date: 15 May 1996 12:49:00 -0700

To whom it may concern, My name is David Del Sesto and I am a undergraduate
student at URI.  I am looking for a summer job that will deal with working with
 plants in a lab environment.  I have some experence dealing with transfer of
agro bacterium to arabodopsis.  I also have a good backround in iron utilizatio
n in soybean plants.  I an a very hard worker, and I will give you 110% all the
time.  I will travel if needed.  I plan on graduating next year, and I need to
get a head start in tring to get a good job.  If you have any questions please
E-Mail me At [email-masked].  Thankyou for your anticipated reply.5